title: Antragsschema
description: 'Repräsentation eines Schemas, in dem die Fachdaten eines Antrags übermittelt werden.'
type: object
required:
  - schemaSource
  - mimeType
additionalProperties: false
properties:
  schemaId:
    type: string
    description: 'Identifikator des Schemas, abhängig von der ausgewählten Quelle.'
  schemaSource:
    type: string
    enum:
      - fim
      - none
    description: 'Quelle, von der das Schema bezogen werden kann.'
  mimeType:
    type: string
    enum:
      - application/json
      - application/xml
    description: Gibt das zulässige Format (JSON oder XML) der Fachdaten an.
x-examples:
  example-1:
    mimeType: application/json
    schemaSource: none
  example-2:
    mimeType: application/xml
    schemaSource: none
  example-3:
    mimeType: application/xml
    schemaSource: fim
    schemaId: S99000001V1.0